body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {
	float:left;

	}
div#nav-head ul {
	margin: 0;
    padding: 0;
    display: inline-block;
  
    background: #000;
    color: #fff;
	}
div#nav-head li {    float: left;
    list-style: none outside none;
    margin: 0;
    }
div#nav-head li:hover {
    color: #000;
}
div#nav-head li.submenu:hover>a {
    background: #fff;
    color: #000;
}
div#nav-head li.submenu { 
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head li.submenu:hover {	
	}
div#nav-head li a {
    display: block;
    text-decoration: none;
    text-align: left;
	padding-left:12px;
	}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
    position: absolute;
    display: none;
    left: 0;
    height: auto;
    padding-top: 22px;
    background: #fff;
    padding-bottom: 60px;
    z-index: 9999;
    width: 84%;
    padding-right: 8%;
    padding-left: 8%;
    background-color: rgba(255,255,255,0.93);
    box-shadow: 0px 12px 24px rgba(0,0,0,0.3);
}
div#nav-head ul ul li {
    margin: 0;
    padding: 0;
    }
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover { }
div#nav-head li.submenu li.submenu:hover {}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {
    margin-top: 0;
	}
div#nav-head ul.level2 a {
    color: #000;
    text-transform: none;
	font-weight:500;
	line-height:30px;
	font-size:13.5px;
	width:250px;
}
div#nav-head ul.level2 a:hover{
text-decoration: underline;

}
div#nav-head ul.level3 {top: -1px; left: 100px;
  border-top: 1px solid #CCC;}
